@charset "utf-8";

/* ------------------------------ フッター */

#footer{
	clear: both;
	width: 930px;
	height: 100px;
	margin: 0px 10px;
	background: url(../img/footer-bg.jpg) left top repeat-x;
}


/* copyright */
#footer address{
	margin: 0px;
	padding: 30px 0px 0px;
	font-size: 0.8em;
	color: #fff;
	text-align: center;
}


/* テキスト */
#footer p{
	margin: 0px;
	padding: 0px;
	color: #fff;
	line-height: 100%;
	font-size: 0.8em;
	text-align: center;
}


/* ------------------------------　フッターリンク */

#footer .sitelink{
	width: 900px;
	margin: 5px 15px 0px;
	text-align: right;
	border-top: 1px #fff dotted;
}


#footer .sitelink ul li{
	display: inline;
	margin: 0px;
	padding: 0px 5px;
	font-size: 0.9em;
}


#footer .sitelink ul li a{ color: #fff; font-size: 0.9em; }